<p id="notice"><%= notice %></p>

<p>
  <strong>Content:</strong>
  <%= @checkbox.content %>
</p>

<p>
  <strong>Ticket:</strong>
  <%= @checkbox.ticket %>
</p>

<%= link_to 'Edit', edit_project_ticket_checkbox_path(@project,@ticket, @checkbox) %>
<%= link_to 'Back', project_ticket_path(@project, @ticket) %>
